def CoefEqCart(xA,yA,xB,yB):
    xAB = xB - xA
    yAB = yB - yA
    a = yAB
    b = -xAB
    c = -a*xA-b*yA
    return a,b,c

def alignes(xA,yA,xB,yB,xM,yM):
    a,b,c = CoefEqCart(xA,yA,xB,yB)
    resultat = 
    if resultat == 0:
        return "                             "
    else:
        return "                             "